MyBoard 'rep.php' Cross-Site Scripting Vulnerability

Bugtraq ID: 28823
Class: Input Validation Error
CVE: CVE-2008-1955
Remote: Yes
Local: No
Published: Apr 17 2008 12:00AM
Updated: May 07 2015 05:30PM
Credit: ZoRLu
Vulnerable: Martin BOUCHER MyBoard 1.0.12
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus